package de.ivu.elect.business.hochrechnung.entity;

public class GewichteteSkalierung {
  private final GebietDaten<Double> skalierung;
  private final Double gewicht;

  public GewichteteSkalierung(GebietDaten<Double> skalierung, Double gewicht) {
    this.skalierung = skalierung;
    this.gewicht = gewicht;
  }

  public GebietDaten<Double> getSkalierung() {
    return skalierung;
  }

  public Double getGewicht() {
    return gewicht;
  }
}
